10/05/2005

Å vad irriterande..


Det är verkligen jätteirriterande att gå in på en sida med Firefox och se att sidan inte fungerar. Det är väl lite halvt okej om de säger att "sidan fungerar inte i din webbläsare" eller som de oftast skriver "Du har en för gammal version av Internet Explorer, sidan kräver version 5.5 eller mer". Men om det är som på Manolo.se att texten bara fortsätter och det är omöjligt att använda sidan, då blir man lite irriterad på: Firefox 1.5, Manolo och även skribenterna och ägarna av Manolo. De blev ju uppköpta alldeles nyligen och de lovade att fortsätta som innan. Finns det någon likhet? Jo några men inte många.. Det var bättre förr som man brukar säga. Nej, funderar på att börja använda Firefox 1.0 istället. Betan av 1.5 är som sagt inte fulländad...

Dagens låt: "Chorus And The Ring" av REM

3 Comments:

Anonymous Karin said...

Ja, för i 1.0 funkar sidan utmärkt..

10/05/2005  
Blogger Henrik said...

Hehe, så går det när man tankar betaversioner ;) Själv kör ja 1.0.6 och där ser den normal ut

10/05/2005  
Anonymous Björn@Manolo said...

Hej!
Vi tycker också att det är trist att vår blogg inte går att läsa i nya Firefox. Vi prövade nya inställningar och plötsligt såg den helt galen ut. Men istället för att försöka fixa den i betaversionerna lägger vi tiden på att göra en helt ny form istället - en snyggare och förhoppningsvis mer funktionell sådan.

Kul att du gillar vår blogg i övrigt!

10/13/2005  

Skicka en kommentar

<< Home

Beastwear.se